<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.options">
    <module_version install_time="1610534657192" last="true" origin="installer" specification_version="6.32.1">
        <file crc="2763036759" name="config/Modules/org-openide-options.xml"/>
        <file crc="727041575" name="modules/locale/org-openide-options_ja.jar"/>
        <file crc="4046433654" name="modules/locale/org-openide-options_pt_BR.jar"/>
        <file crc="594169441" name="modules/locale/org-openide-options_ru.jar"/>
        <file crc="4279251110" name="modules/locale/org-openide-options_zh_CN.jar"/>
        <file crc="1322037269" name="modules/org-openide-options.jar"/>
    </module_version>
</module>
